<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#33B5E5" />
    <corners android:radius="4dip"/>
    <padding android:left="1dp"/>
    <stroke
        android:width="1dip"
        android:color="#BDC7D8" />
</shape>
